API ReferenceIndustry type

Get industry types for provided industry type category

GET
/v2/industryTypes/{industryTypeCategoryCode}

This API call retrieves all the industry types for a category.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

industryTypeCategoryCode*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/industryTypes/string"
[  {    "code": "string",    "description": "string"  }]
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Get help